.u-section-1 .u-sheet-1 {
  min-height: 548px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 548px;
}

.u-section-1 .u-container-layout-1 {
  padding: 28px 30px 24px 0;
}

.u-section-1 .u-text-1 {
  background-image: none;
  margin: 3px 108px 0 15px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0 15px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 476px;
  height: 476px;
  background-position: 50% 50%;
  margin: 36px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 8px 9px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 424px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: 74px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
    margin-right: 11px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-1 .u-image-1 {
    height: 360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -29px;
    margin-bottom: 20px;
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1110px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 17px 735px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 465px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 32px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 465px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.1;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 405px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 465px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin: 45px 121px 0 126px;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0 5px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 577px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  object-position: 60.85% 50%;
  width: 305px;
  height: 480px;
  margin: 39px auto 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 577px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 22px 0 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 577px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 28px 30px;
}

.u-section-2 .u-image-3 {
  object-position: 72.2% 50%;
  width: 303px;
  height: 499px;
  margin: 1px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 535px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 561px;
  }

  .u-section-2 .u-image-1 {
    height: 481px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 561px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 99px;
    margin-right: 95px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 602px;
  }

  .u-section-2 .u-image-2 {
    width: 250px;
    height: 522px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 475px;
  }

  .u-section-2 .u-layout-cell-6 {
    background-position: 50% 50%;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    min-height: 602px;
  }

  .u-section-2 .u-image-3 {
    height: 522px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1730px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 315px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 45px;
    margin-bottom: 17px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 2px;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 14px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-2 .u-image-1 {
    height: 443px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 99px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 890px;
  }

  .u-section-2 .u-image-2 {
    height: 541px;
    width: 199px;
    margin-top: 30px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 890px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 512px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 890px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 497px;
  }

  .u-section-2 .u-image-3 {
    height: 540px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2008px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 27px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: -1329px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 287px;
  }

  .u-section-2 .u-image-2 {
    height: 257px;
    width: 502px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 194px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: -1620px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1957px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.8rem;
    margin-top: 78px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 4px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 250px;
  }

  .u-section-2 .u-image-2 {
    height: 197px;
    width: 320px;
    margin-top: 27px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 4px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 393px;
}

.u-section-3 .u-text-1 {
  margin: 67px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 18px 110px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 26px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 33px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 290px;
}

.u-section-4 .u-list-1 {
  margin: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 244px;
  --gap: 15px;
  grid-auto-columns: calc(33.3333% - 10px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: -45px 0 0 107px;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  margin: 45px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-4 .u-text-4 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -45px 0 0 107px;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 45px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-4 .u-text-7 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -45px 0 0 107px;
}

.u-section-4 .u-text-9 {
  font-style: italic;
  margin: 45px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    grid-gap: 15px 15px;
    min-height: 201px;
    grid-auto-columns: calc(33.333333333333336% - 10px);
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 7.5px) calc(50% - 7.5px);
    min-height: 753px;
    grid-auto-columns: calc(50% - 7.5px);
  }

  .u-section-4 .u-text-1 {
    margin-left: 1px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 1px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 1px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 593px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 9px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-top: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 71px;
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 684px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 6px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 6px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 6px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.875rem;
    margin-top: 1px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 676px;
}

.u-section-5 .u-text-1 {
  margin: 44px auto 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -31px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 620px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 30px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  background-image: none;
  margin: -12px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 620px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 310px;
  height: 310px;
  background-image: url("images/2634c916-6d14-4947-a7a9-eb19f9f435c5.jpeg");
  background-position: 50% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 32px 10px 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 529px;
  }

  .u-section-5 .u-image-1 {
    width: 266px;
    height: 266px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: -32px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-5 .u-image-1 {
    width: 204px;
    height: 204px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 396px;
    order: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 332px;
    order: 0;
  }

  .u-section-5 .u-image-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 1214px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 266px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 395px;
}

.u-section-6 .u-gallery-1 {
  margin-top: 1px;
  margin-bottom: 1px;
  height: 375px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-1 {
  width: 375px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-2 {
  width: 375px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-3 {
  width: 375px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-4 {
  width: 375px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-5 {
  width: 375px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-6 {
  width: 375px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-7 {
  width: 375px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-8 {
  width: 375px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-6 .u-back-image-9 {
  width: 375px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 395px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 2px;
    margin-bottom: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 469px;
}

.u-section-7 .u-slider-1 {
  min-height: 325px;
  height: auto;
  width: 1020px;
  margin: 80px auto 60px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 8px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  margin: 15px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 31px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: normal;
  margin: 17px auto 0;
}

.u-section-7 .u-carousel-item-2 {
  margin-top: -18px;
}

.u-section-7 .u-container-layout-2 {
  padding: 1px 50px;
}

.u-section-7 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  margin: 37px 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  width: 262px;
  margin: 33px auto 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-weight: normal;
}

.u-section-7 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-7 .u-text-6 {
  width: auto;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  font-size: 1.25rem;
  margin: 70px 0 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  margin: 14px auto 0;
}

.u-section-7 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 80px;
}

.u-section-7 .u-text-8 {
  width: auto;
  margin: 0 auto;
}

.u-section-7 .u-text-9 {
  font-size: 1.25rem;
  margin: 38px 0 0;
}

.u-section-7 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  width: 262px;
  margin: 14px auto 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
}

.u-section-7 .u-carousel-control-1 {
  width: 30px;
  height: 30px;
  left: 0;
  position: absolute;
  right: auto;
  bottom: 68px;
}

.u-section-7 .u-carousel-control-2 {
  width: 30px;
  height: 30px;
  left: auto;
  position: absolute;
  right: 0;
  bottom: 68px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-slider-1 {
    min-height: 356px;
    width: 940px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 122px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -131px;
  }

  .u-section-7 .u-carousel-item-2 {
    margin-top: initial;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 327px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -261px;
  }

  .u-section-7 .u-btn-2 {
    padding: 0;
  }

  .u-section-7 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-7 .u-text-6 {
    margin-top: 271px;
  }

  .u-section-7 .u-text-7 {
    margin-top: -201px;
  }

  .u-section-7 .u-carousel-item-4 {
    margin-top: initial;
  }

  .u-section-7 .u-text-8 {
    margin-top: 248px;
  }

  .u-section-7 .u-text-9 {
    margin-top: -210px;
  }

  .u-section-7 .u-btn-4 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-slider-1 {
    width: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 57px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 359px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -314px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 54px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 0;
  }

  .u-section-7 .u-text-9 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-slider-1 {
    min-height: 420px;
    width: 540px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 186px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -195px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 391px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -346px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 280px;
  }

  .u-section-7 .u-text-9 {
    margin-top: -242px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 473px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-carousel-indicators-1 {
    bottom: -32px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 12px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 551px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -506px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 0;
  }

  .u-section-7 .u-text-7 {
    margin-top: 114px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 40px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 0;
  }

  .u-section-7 .u-text-9 {
    margin-top: 66px;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin: 18px 50px 27px 29px;
  }

  .u-section-7 .u-carousel-control-1 {
    bottom: 57px;
  }

  .u-section-7 .u-carousel-control-2 {
    bottom: 57px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 327px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  margin: 50px 0 0;
}

.u-section-8 .u-list-1 {
  margin-top: -5px;
  margin-bottom: 65px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(100% - 0px);
  grid-template-columns: 100%;
  min-height: 190px;
  grid-gap: 10px;
  --gap: 4px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 5px;
}

.u-section-8 .u-image-1 {
  height: 131px;
  width: 113px;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 5px;
}

.u-section-8 .u-image-2 {
  height: 131px;
  width: 113px;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 5px;
}

.u-section-8 .u-image-3 {
  height: 131px;
  width: 113px;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px 5px;
}

.u-section-8 .u-image-4 {
  height: 131px;
  width: 113px;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 10px 5px;
}

.u-section-8 .u-image-5 {
  height: 131px;
  width: 113px;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 10px 5px;
}

.u-section-8 .u-image-6 {
  height: 131px;
  width: 113px;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-7 {
  padding: 10px 5px;
}

.u-section-8 .u-image-7 {
  height: 131px;
  width: 113px;
  margin: 20px auto 0;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 143px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  left: auto;
  top: 138px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(14.285714285714286% - 8.57143px);
    grid-template-columns: repeat(7, calc(14.285714285714286% - 8.57143px));
  }

  .u-section-8 .u-image-1 {
    height: 167px;
  }

  .u-section-8 .u-image-2 {
    height: 167px;
  }

  .u-section-8 .u-image-3 {
    height: 167px;
  }

  .u-section-8 .u-image-4 {
    height: 167px;
  }

  .u-section-8 .u-image-5 {
    height: 167px;
  }

  .u-section-8 .u-image-6 {
    height: 167px;
  }

  .u-section-8 .u-image-7 {
    height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(25% - 7.5000012499999995px);
    grid-template-columns: repeat(4, calc(25% - 7.5000012499999995px));
  }

  .u-section-8 .u-image-1 {
    height: 131px;
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    height: 131px;
    margin-left: 0;
  }

  .u-section-8 .u-image-3 {
    height: 131px;
    margin-left: 0;
  }

  .u-section-8 .u-image-4 {
    height: 131px;
    margin-left: 0;
  }

  .u-section-8 .u-image-5 {
    height: 131px;
    margin-left: 0;
  }

  .u-section-8 .u-image-6 {
    height: 131px;
    margin-left: 0;
  }

  .u-section-8 .u-image-7 {
    height: 131px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    margin-bottom: 15px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-list-1 {
    margin-bottom: 65px;
  }

  .u-section-8 .u-image-1 {
    margin-left: auto;
  }

  .u-section-8 .u-image-2 {
    margin-left: auto;
  }

  .u-section-8 .u-image-3 {
    margin-left: auto;
  }

  .u-section-8 .u-image-4 {
    margin-left: auto;
  }

  .u-section-8 .u-image-5 {
    margin-left: auto;
  }

  .u-section-8 .u-image-6 {
    margin-left: auto;
  }

  .u-section-8 .u-image-7 {
    margin-left: auto;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 469px;
  margin-bottom: 0;
}

.u-section-9 .u-text-1 {
  width: 616px;
  margin: 26px auto 0;
}

.u-section-9 .u-slider-1 {
  min-height: 438px;
  height: auto;
  margin-top: -53px;
  margin-bottom: 15px;
}

.u-section-9 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 30px;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  width: 603px;
  margin: 67px auto 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-9 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-9 .u-text-5 {
  font-size: 1.25rem;
  width: 603px;
  margin: 38px auto 0;
}

.u-section-9 .u-text-6 {
  font-weight: 700;
  margin: 80px 0 0;
}

.u-section-9 .u-text-7 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-9 .u-text-8 {
  font-size: 1.25rem;
  margin: 76px 50px 0;
}

.u-section-9 .u-text-9 {
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-9 .u-text-10 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-9 .u-text-11 {
  font-size: 1.25rem;
  margin: 60px 50px 0;
}

.u-section-9 .u-text-12 {
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-9 .u-text-13 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px 4px 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 25px 0;
}

.u-section-9 .u-text-14 {
  font-size: 1.25rem;
  margin: 64px 50px 0;
}

.u-section-9 .u-text-15 {
  margin: -64px auto 0 -163px;
}

.u-section-9 .u-text-16 {
  font-weight: 700;
  margin: 82px 0 0;
}

.u-section-9 .u-text-17 {
  font-size: 1rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-9 .u-carousel-control-1 {
  width: 24px;
  height: 24px;
  background-image: none;
  left: 0;
  top: 139px;
  position: absolute;
  padding: 0;
}

.u-section-9 .u-carousel-control-2 {
  width: 24px;
  height: 24px;
  background-image: none;
  left: 720px;
  position: absolute;
  top: 139px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-3 {
    margin-left: 234px;
    margin-right: 234px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 232px;
    margin-right: 232px;
  }

  .u-section-9 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-9 {
    width: 410px;
  }

  .u-section-9 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-12 {
    width: 410px;
  }

  .u-section-9 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-carousel-control-1 {
    right: auto;
  }

  .u-section-9 .u-carousel-control-2 {
    left: 594px;
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 195px;
    margin-right: 195px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 193px;
    margin-right: 193px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-9 .u-text-12 {
    width: auto;
  }

  .u-section-9 .u-carousel-control-1 {
    bottom: 125px;
  }

  .u-section-9 .u-carousel-control-2 {
    left: auto;
    right: 10px;
    bottom: 125px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 154px;
    margin-right: 154px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 152px;
    margin-right: 152px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-9 .u-text-5 {
    width: 540px;
  }

  .u-section-9 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-slider-1 {
    min-height: 589px;
  }

  .u-section-9 .u-carousel-indicators-1 {
    bottom: -10px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.125rem;
    width: 340px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 95px;
    margin-right: 95px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 94px;
    margin-right: 94px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-5 {
    font-size: 1.125rem;
    width: 340px;
  }

  .u-section-9 .u-text-9 {
    width: 320px;
  }

  .u-section-9 .u-text-10 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-9 .u-text-12 {
    width: 320px;
  }

  .u-section-9 .u-carousel-control-1 {
    bottom: 86px;
  }

  .u-section-9 .u-carousel-control-2 {
    right: 5px;
    bottom: 86px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 150px;
}

.u-section-10 .u-social-icons-1 {
  height: 42px;
  width: 117px;
  min-width: 180px;
  white-space: nowrap;
  margin: 54px auto;
}

.u-section-10 .u-icon-1 {
  height: 100%;
}

.u-section-10 .u-icon-2 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-10 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: auto;
  }
}